Page MenuHomePhabricator

Move ext.visualEditor.mwreference registration back to extension.json once ext.cite.style is definitely available
Closed, ResolvedPublic8 Story Points

Event Timeline

marcoil added a subscriber: marcoil.Jul 7 2015, 7:55 AM

Change 254041 had a related patch set uploaded (by Jforrester):
[WIP] Move VisualEditor code for Cite into this repo

https://gerrit.wikimedia.org/r/254041

Danny_B moved this task from Unsorted to Move on the Technical-Debt board.Jan 23 2016, 12:18 AM

Change 254041 merged by jenkins-bot:
VisualEditor: Move code for Cite into this repo

https://gerrit.wikimedia.org/r/254041

Jdforrester-WMF closed this task as Resolved.Feb 4 2016, 6:45 PM
Jdforrester-WMF claimed this task.
Jdforrester-WMF removed a project: Patch-For-Review.
Jdforrester-WMF set Security to None.
Jdforrester-WMF edited a custom field.
Jdforrester-WMF moved this task from Freezer to TR0: Interrupt on the VisualEditor board.